Help Octopus Keymapper Project-x

ioAndro

New member
VC
10
i have Octopus pro 6.1.3 installed on Project-x. It wants 64 bit plugin while trying to open Wild rift. But i can't install 64 bit plugin to Project-x.
How can i make it use 32 bit plugin instead of asking for 64 bit? Maybe some default.prop modifications?
 
Last edited:

TakuruKagami_busy

Active member
i have Octopus pro 6.1.3 installed on Project-x. It wants 64 bit plugin while trying to open Wild rift. But i can't install 64 bit plugin to Project-x.
How can i make it use 32 bit plugin instead of asking for 64 bit? Maybe some default.prop modifications?
That's because Wild Rift is a 64-bit application, not 32-bit. You need to download the APK again manually (not Playstore) with 32-bit Arch, then install it. if the apk has universal category you can use adb to force the apk to be installed as 32-bit.
Post automatically merged:

If wild drift doesn't exist for 32bit then you should try tinycore keymapper
 

ioAndro

New member
VC
10
That's because Wild Rift is a 64-bit application, not 32-bit. You need to download the APK again manually (not Playstore) with 32-bit Arch, then install it. if the apk has universal category you can use adb to force the apk to be installed as 32-bit.
Post automatically merged:

If wild drift doesn't exist for 32bit then you should try tinycore keymapper
Thank you for reply,

Really helpful, i installed many armv7a games still it is asking for 64 bit plugin. I downloaded Wild Rift on BlissOs 14.3 Octopus this time wanted 32 bit Plugin. But i guess Octopus doesn't work on BlissOS.
Tincore has no moba skill casting. Panda mouse pro has but it has bug it freezes mouse cursor.
 
Last edited:

Similar threads

Similar threads

Get Connected

Discord Server

New Threads

Top